@font-face{
	font-family: "MuseoSansCyrl100";
	src: url("../font/MuseoSans-0.otf");
	font-weight: 100;
}

@font-face{
	font-family: "MuseoSansCyrl300";
	src: url("../font/MuseoSans-1.otf");
	font-weight: 300;
}

@font-face{
	font-family: "MuseoSansCyrl500";
	src: url("../font/MuseoSans-2.otf");
	font-weight: 500;
}

@font-face{
	font-family: "MuseoSansCyrl700";
	src: url("../font/MuseoSans-3.otf");
	font-weight: 700;
}

@font-face{
	font-family: "MuseoSansCyrl900";
	src: url("../font/MuseoSans-4.otf");
	font-weight: 900;
}



body {
	margin: 0;
	padding: 0;
	font-family: MuseoSansCyrl300 !important;
}



/******************/	
/* section header */
/******************/
.header {
	height: 50px;
	background-color: #232a71;
}

.brand {
	display: inline-block;
	width: 18%;
	line-height: 50px;
}

.suspilne {
	float: right;
	text-align: right;
}

.brand > img {
	/*width: 100%;*/
	/*text-align: right;*/
}

@media (max-width: 768px) {
	.brand {
		width: 50%;
	}
}



/***********************/	
/* section broadcast */
/***********************/
.broadcast {
	margin-top: 15px;
}


/********************/
/* section programm */
/*******************/

/* calendar */
.calendar-wrapper {
	position: relative;
	margin-top: 50px;
}

.calendar {
	margin: 10px 0;
	text-align: center;
	font-family: MuseoSansCyrl500;
}

.list {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 20px;
	width: 80%;
}

.list-item {
	display: inline-block;
	text-align: center;
	padding: 5px;
	width: 10%;
	outline: none;
}

.list-item:hover, .control:hover {
	cursor: pointer;
}

.list-item:hover > .date {
	color: black;
	font-weight: bold;
	font-size: 16px;
}

.list-item:hover > .dot {
	height: 9px;
	width: 9px;
	background-color: #252362;
	top: 2px;
}

.date {
	font-family: MuseoSansCyrl500;
	color: #2c9fcb;
}

.dot {
	height: 5px;
	width: 5px;
	border-radius: 50%;
	background-color: #2c9fcb;
	display: inline-block;
	position: relative;
	z-index: 2;
}

.control {
	display: inline-block;
	vertical-align: top;
	color: #2c9fcb;
}

.control-left {
	float: left;
	margin-left: 60px;
}

.control-right {
	float: right;
	margin-right: 60px;
}

.line {
	width: 100%;
	height: 1px;
	background-color: #d7d6db;
	position: absolute;
	bottom: 25%;
	z-index: -1;
}
	
.button-wrapper {
	margin-top: 15px;
	margin-left: 15px;
}

.button {
	display: inline-block;
	border: 1px solid #2c9fcb;
	border-radius: 40px;
	padding: 2px 12px ;
}

.button-name {
	font-family: MuseoSansCyrl500;
	color: #2c9fcb;
}
	
@media (max-width: 768px) {
	.control {
		font-family: MuseoSansCyrl700;
		font-size: 20px;
	}

	.control-left {
		margin-left: 15px;
	}

	.control-right {
		margin-right: 15px;
	}

	.list-item {
		width: 30%;
	}
}

/* prorgarmm */
.no-schedule {
	text-align: center;
	margin-top: 3em;
	margin-bottom: 3em;
}
.programm {
	margin-bottom: 100px;
}

.item-wrapper {
	margin-top: 15px;
}

.item {
	margin-top: 8px;
	font-size: 14px;
	font-family: MuseoSansCyrl700;
}

.item:hover {
	/*cursor: pointer;*/
	/*color: #2c9fcb;*/
}

.time, .name {
	display: inline-block;
	margin: 0 2px;
	vertical-align: top;
}

.name {
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 25ch;
	/*white-space: nowrap;*/
}

@media (max-width: 768px) {
	.programm {
		margin-bottom: 25px;
	}

	.time {
		padding-right: 5px;
	}
}

/***********************/
/* section description */
/***********************/

.description {
	background-color: #24235f;
	color: #fff;
	padding-top: 158px;
	padding-bottom: 110px;
	position: relative;
}
	
.blured-logo-wrapper {
	position: relative;
}

.blured-logo {
	position: absolute;
	opacity: 0.1;
	top: -58px;
	left: 15px;
}

.content-border {
	border-right: 1px solid #2c9fcb;
	padding-bottom: 12px;
}

.info {
	font-family: MuseoSansCyrl300;
	font-size: 26px;
	color: #2c9fcb;
	letter-spacing: 1px;
}

.content-text {
	font-family: MuseoSansCyrl300;
	font-size: 16px;
	letter-spacing: 0.8px;
	line-height: 25px;
}

@media (max-width: 991px) {
	.description {
		padding-top: 45px;
		padding-bottom: 40px;
	}

	.content-border {
		border-right: none;
		border-bottom: 1px solid #2c9fcb;
		margin-bottom: 15px;
	}

}

/******************/
/* section getin  */
/******************/

.getin {
	padding-top: 1em;
	padding-bottom: 2em;
	border-top: 1px solid #efefef;
	background: #fbfbfb;
}
.getin h2 {
	font-family: MuseoSansCyrl500;
    font-size: 26px;
    color: #24235f;
    letter-spacing: 1px;
}
.getin h4 {
	margin-bottom: 2em;
	color: #28a3d0;
}
.getin a {
	display: block;
	padding: 0.7em;
	font-size: 1.2em;
	font-weight: 500;
	color: #fff;
	background: #28a3d0;
	text-align: center;
	margin-bottom: 15px;
	text-decoration: none;
}
.getin a:hover {
	background: #24235f;
}

/******************/
/* section footer */
/******************/
	
.footer {
	margin-top: 80px;
	margin-bottom: 80px;
}

.footer-info-wrapper{
	margin-bottom: 20px;
	margin-top: 20px;
}

.footer-text {
	letter-spacing: inherit;
	line-height: inherit;
}

.footer-tittle {
	font-family: MuseoSansCyrl700;
}
	
.share-wrapper {
	margin-top: 15px;
}

.share {
	display: inline-block;
	background-color: #414141;
	color: #fff;
	height: 32px;
	width: 32px;
	border-radius: 50%;
	text-align: center;
	padding-top: 6px;
	margin-right: 3px;
}

.share > a {
	color: #fff;
}

.share:hover {
	cursor: pointer;
}

.share:hover > a {
	color: #fff;
}

@media (max-width: 768px) {
	.footer {
		margin-top: 30px;
		margin-bottom: 35px;
	}

	.footer-tittle {
		display: inline-block;
		padding-top: 5px;
	}
}
